#-Automagically created from GeoTools-
#Wed Aug 16 18:04:54 EEST 2017
MosaicCRS=EPSG\:3067
Levels=2.0,2.0
Heterogeneous=true
AbsolutePath=false
Name=2017
TypeName=2017
Caching=false
#Caching=true
#ExpandToRGB=true
LocationAttribute=location
TimeAttribute=PAINOVUOSI
ElevationAttribute=DECIMAL_ID
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
CheckAuxiliaryMetadata=false
LevelsNum=1
